<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<PcGts xmlns="http://schema.primaresearch.org/PAGE/gts/pagecontent/2013-07-15" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://schema.primaresearch.org/PAGE/gts/pagecontent/2013-07-15 http://schema.primaresearch.org/PAGE/gts/pagecontent/2013-07-15/pagecontent.xsd">
    <Metadata>
        <Creator>prov=READ-COOP:name=PyLaia@TranskribusPlatform:version=2.7.0:model_id=39995:lm=provided:date=06_12_2023_21:15</Creator>
        <Created>2023-09-13T23:27:34.077+02:00</Created>
        <LastChange>2023-12-06T21:15:58.981+01:00</LastChange>
        <TranskribusMetadata docId="1573585" pageId="59684500" pageNr="1536" tsid="142232042" status="IN_PROGRESS" userId="202516" imgUrl="https://files.transkribus.eu/Get?id=TONTEEHRXZPIWTHMVRHEPBEU&amp;fileType=view" xmlUrl="https://files.transkribus.eu/Get?id=BIWLIVKXBSTNQCQROCJJVRWV" imageId="48192361"/>
    </Metadata>
    <Page imageFilename="1536_057003551598_00001535.jpg" imageWidth="1594" imageHeight="2423">
        <ReadingOrder>
            <OrderedGroup id="ro_1701950293995" caption="Regions reading order">
                <RegionRefIndexed index="0" regionRef="tr_1"/>
            </OrderedGroup>
        </ReadingOrder>
        <Relations/>
        <TextRegion orientation="0.0" id="tr_1" custom="readingOrder {index:0;}">
            <Coords points="151,147 111,1958 1474,1929 1447,147"/>
            <TextLine id="tr_1_tl_1" custom="readingOrder {index:0;}">
                <Coords points="750,177 761,178 774,193 805,180 811,185 853,186 853,135 843,132 821,109 789,135 779,127 765,138 750,138"/>
                <Baseline points="759,169 791,169 823,167 855,169"/>
                <Word id="tr_1_tl_1_w1" custom="readingOrder {index:0;}">
                    <Coords points="745,128 745,188 840,188 840,128"/>
                    <TextEquiv>
                        <Unicode>1501</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>1501</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_2" custom="readingOrder {index:1;}">
                <Coords points="143,255 170,263 188,254 212,267 243,252 262,267 289,254 307,265 336,247 389,246 403,259 442,244 464,251 464,198 439,209 418,194 324,207 302,190 278,210 246,194 222,210 182,191 143,201"/>
                <Baseline points="151,241 177,239 204,241 230,241 257,241 283,241 310,241 336,241 363,239 389,241 416,239 442,240 469,243"/>
                <Word id="tr_1_tl_2_w1" custom="readingOrder {index:0;}">
                    <Coords points="136,200 136,260 263,260 263,200"/>
                    <TextEquiv>
                        <Unicode>Roos,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_2_w2" custom="readingOrder {index:1;}">
                    <Coords points="291,199 291,259 458,259 458,199"/>
                    <TextEquiv>
                        <Unicode>Marcus,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Roos, Marcus,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_3" custom="readingOrder {index:2;}">
                <Coords points="721,260 1442,268 1441,212 1367,223 1275,180 1227,210 1089,215 941,186 904,210 720,198"/>
                <Baseline points="729,241 764,241 800,241 836,241 871,241 907,241 943,241 978,241 1014,241 1050,241 1086,241 1121,241 1157,241 1193,242 1228,243 1264,241 1300,241 1335,243 1371,243 1407,243 1443,247"/>
                <Word id="tr_1_tl_3_w1" custom="readingOrder {index:0;}">
                    <Coords points="714,201 714,261 868,261 868,201"/>
                    <TextEquiv>
                        <Unicode>Rechte</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_3_w2" custom="readingOrder {index:1;}">
                    <Coords points="898,201 898,261 1130,261 1130,201"/>
                    <TextEquiv>
                        <Unicode>Wienzeile</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_3_w3" custom="readingOrder {index:2;}">
                    <Coords points="1156,201 1156,261 1211,261 1211,201"/>
                    <TextEquiv>
                        <Unicode>29,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_3_w4" custom="readingOrder {index:3;}">
                    <Coords points="1241,201 1241,261 1349,261 1349,201"/>
                    <TextEquiv>
                        <Unicode>Wien</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_3_w5" custom="readingOrder {index:4;}">
                    <Coords points="1383,203 1383,263 1443,263 1443,203"/>
                    <TextEquiv>
                        <Unicode>IV.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Rechte Wienzeile 29, Wien IV.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_4" custom="readingOrder {index:3;}">
                <Coords points="320,284 659,284 659,235 601,252 548,249 524,233 461,257 320,257"/>
                <Baseline points="329,277 354,277 380,277 406,277 431,277 457,277 483,277 508,277 534,277 560,277 585,277 611,277 637,278 663,279"/>
                <Word id="tr_1_tl_4_w1" custom="readingOrder {index:0;}">
                    <Coords points="314,237 314,297 592,297 592,237"/>
                    <TextEquiv>
                        <Unicode>General-Direktor,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_4_w2" custom="readingOrder {index:1;}">
                    <Coords points="628,238 628,298 656,298 656,238"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>General-Direktor, d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_5" custom="readingOrder {index:4;}">
                <Coords points="255,334 1410,336 1399,265 1150,259 1071,300 983,262 255,281"/>
                <Baseline points="265,313 322,311 379,311 437,311 494,311 552,311 609,311 666,311 724,311 781,311 839,311 896,311 953,313 1011,311 1068,313 1126,312 1183,313 1240,313 1298,313 1355,313 1413,315"/>
                <Word id="tr_1_tl_5_w1" custom="readingOrder {index:0;}">
                    <Coords points="248,271 248,331 534,331 534,271"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w2" custom="readingOrder {index:1;}">
                    <Coords points="554,271 554,331 601,331 601,271"/>
                    <TextEquiv>
                        <Unicode>für</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w3" custom="readingOrder {index:2;}">
                    <Coords points="621,271 621,331 781,331 781,271"/>
                    <TextEquiv>
                        <Unicode>chemische</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w4" custom="readingOrder {index:3;}">
                    <Coords points="805,271 805,331 942,331 942,271"/>
                    <TextEquiv>
                        <Unicode>Produkte</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w5" custom="readingOrder {index:4;}">
                    <Coords points="961,271 961,331 1071,331 1071,271"/>
                    <TextEquiv>
                        <Unicode>Wien,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w6" custom="readingOrder {index:5;}">
                    <Coords points="1091,272 1091,332 1153,332 1153,272"/>
                    <TextEquiv>
                        <Unicode>VII,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w7" custom="readingOrder {index:6;}">
                    <Coords points="1173,273 1173,333 1361,333 1361,273"/>
                    <TextEquiv>
                        <Unicode>Lindengasse</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w8" custom="readingOrder {index:7;}">
                    <Coords points="1384,274 1384,334 1400,334 1400,274"/>
                    <TextEquiv>
                        <Unicode>2</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Aktiengesellschaft für chemische Produkte Wien, VII, Lindengasse 2</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_6" custom="readingOrder {index:5;}">
                <Coords points="320,353 427,363 451,355 508,360 522,349 559,355 559,316 524,334 503,320 451,329 435,321 376,329 350,318 320,321"/>
                <Baseline points="329,347 354,345 380,346 406,347 432,347 457,347 483,347 509,347 535,347 561,347"/>
                <Word id="tr_1_tl_6_w1" custom="readingOrder {index:0;}">
                    <Coords points="313,307 313,367 502,367 502,307"/>
                    <TextEquiv>
                        <Unicode>Kammerrat</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_6_w2" custom="readingOrder {index:1;}">
                    <Coords points="525,307 525,367 557,367 557,307"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Kammerrat d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_7" custom="readingOrder {index:6;}">
                <Coords points="252,395 858,392 858,349 781,342 353,365 252,341"/>
                <Baseline points="261,381 291,381 321,381 351,381 381,381 411,381 441,381 471,381 501,381 531,381 561,381 591,381 621,381 651,381 681,381 711,381 741,381 771,381 801,381 831,383 861,383"/>
                <Word id="tr_1_tl_7_w1" custom="readingOrder {index:0;}">
                    <Coords points="245,341 245,401 405,401 405,341"/>
                    <TextEquiv>
                        <Unicode>Deutschen</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_7_w2" custom="readingOrder {index:1;}">
                    <Coords points="435,341 435,401 689,401 689,341"/>
                    <TextEquiv>
                        <Unicode>Handelskammer</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_7_w3" custom="readingOrder {index:2;}">
                    <Coords points="711,341 711,401 737,401 737,341"/>
                    <TextEquiv>
                        <Unicode>in</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_7_w4" custom="readingOrder {index:3;}">
                    <Coords points="771,341 771,401 856,401 856,341"/>
                    <TextEquiv>
                        <Unicode>Wien.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Deutschen Handelskammer in Wien.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_8" custom="readingOrder {index:7;}">
                <Coords points="148,434 871,435 871,394 832,390 273,405 148,366"/>
                <Baseline points="157,419 192,417 228,417 264,418 300,417 336,417 372,417 408,417 444,418 480,417 516,417 551,417 587,418 623,418 659,417 695,417 731,419 767,420 803,419 839,419 875,425"/>
                <Word id="tr_1_tl_8_w1" custom="readingOrder {index:0;}">
                    <Coords points="141,377 141,437 264,437 264,377"/>
                    <TextEquiv>
                        <Unicode>Roos,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_8_w2" custom="readingOrder {index:1;}">
                    <Coords points="280,377 280,437 430,437 430,377"/>
                    <TextEquiv>
                        <Unicode>Simon,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_8_w3" custom="readingOrder {index:2;}">
                    <Coords points="450,377 450,437 612,437 612,377"/>
                    <TextEquiv>
                        <Unicode>Ingenieur,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_8_w4" custom="readingOrder {index:3;}">
                    <Coords points="632,377 632,437 766,437 766,377"/>
                    <TextEquiv>
                        <Unicode>Dr.-Ing.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_8_w5" custom="readingOrder {index:4;}">
                    <Coords points="778,379 778,439 817,439 817,379"/>
                    <TextEquiv>
                        <Unicode>e.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_8_w6" custom="readingOrder {index:5;}">
                    <Coords points="833,381 833,441 877,441 877,381"/>
                    <TextEquiv>
                        <Unicode>h.,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Roos, Simon, Ingenieur, Dr.-Ing., e. h.,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_9" custom="readingOrder {index:8;}">
                <Coords points="589,463 1410,482 1439,472 1438,419 588,434"/>
                <Baseline points="599,455 641,453 683,453 725,455 767,454 810,455 852,454 894,455 936,455 978,455 1021,455 1063,455 1105,457 1147,456 1189,456 1232,457 1274,457 1316,457 1358,457 1400,457 1443,459"/>
                <Word id="tr_1_tl_9_w1" custom="readingOrder {index:0;}">
                    <Coords points="582,414 582,474 920,474 920,414"/>
                    <TextEquiv>
                        <Unicode>Lietzenburger</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_9_w2" custom="readingOrder {index:1;}">
                    <Coords points="950,415 950,475 1034,475 1034,415"/>
                    <TextEquiv>
                        <Unicode>Str.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_9_w3" custom="readingOrder {index:2;}">
                    <Coords points="1047,415 1047,475 1106,475 1106,415"/>
                    <TextEquiv>
                        <Unicode>25,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_9_w4" custom="readingOrder {index:3;}">
                    <Coords points="1131,416 1131,476 1275,476 1275,416"/>
                    <TextEquiv>
                        <Unicode>Berlin</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_9_w5" custom="readingOrder {index:4;}">
                    <Coords points="1313,417 1313,477 1330,477 1330,417"/>
                    <TextEquiv>
                        <Unicode>W</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_9_w6" custom="readingOrder {index:5;}">
                    <Coords points="1385,417 1385,477 1440,477 1440,417"/>
                    <TextEquiv>
                        <Unicode>15.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Lietzenburger Str. 25, Berlin W 15.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_10" custom="readingOrder {index:9;}">
                <Coords points="324,503 757,500 757,461 530,467 509,448 487,459 426,458 400,440 324,448"/>
                <Baseline points="333,489 358,489 383,489 408,489 433,489 458,489 484,489 509,489 534,489 559,489 584,489 609,489 635,489 660,489 685,489 710,489 735,490 761,491"/>
                <Word id="tr_1_tl_10_w1" custom="readingOrder {index:0;}">
                    <Coords points="318,449 318,509 451,509 451,449"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_10_w2" custom="readingOrder {index:1;}">
                    <Coords points="467,449 467,509 521,509 521,449"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_10_w3" custom="readingOrder {index:2;}">
                    <Coords points="542,449 542,509 712,509 712,449"/>
                    <TextEquiv>
                        <Unicode>Vorstandes</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_10_w4" custom="readingOrder {index:3;}">
                    <Coords points="725,450 725,510 754,510 754,450"/>
                    <TextEquiv>
                        <Unicode>de</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Vorstandes de</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_11" custom="readingOrder {index:10;}">
                <Coords points="254,543 455,524 985,548 985,508 941,483 651,508 254,498"/>
                <Baseline points="263,527 299,523 335,523 371,523 408,523 444,523 480,523 517,523 553,523 589,524 626,523 662,523 698,523 734,524 771,525 807,525 843,525 880,525 916,525 952,525 989,525"/>
                <Word id="tr_1_tl_11_w1" custom="readingOrder {index:0;}">
                    <Coords points="247,483 247,543 420,543 420,483"/>
                    <TextEquiv>
                        <Unicode>Allgemeine</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_11_w2" custom="readingOrder {index:1;}">
                    <Coords points="454,483 454,543 860,543 860,483"/>
                    <TextEquiv>
                        <Unicode>Elektricitäts-Gesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_11_w3" custom="readingOrder {index:2;}">
                    <Coords points="887,485 887,545 979,545 979,485"/>
                    <TextEquiv>
                        <Unicode>Berlin.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Allgemeine Elektricitäts-Gesellschaft, Berlin.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_12" custom="readingOrder {index:11;}">
                <Coords points="324,570 813,575 800,533 771,549 745,533 324,532"/>
                <Baseline points="333,561 358,559 383,559 409,560 434,560 459,559 485,559 510,559 535,559 561,559 586,559 612,559 637,559 662,559 688,559 713,559 738,559 764,559 789,560 815,561"/>
                <Word id="tr_1_tl_12_w1" custom="readingOrder {index:0;}">
                    <Coords points="317,519 317,579 457,579 457,519"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_12_w2" custom="readingOrder {index:1;}">
                    <Coords points="483,519 483,579 528,579 528,519"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_12_w3" custom="readingOrder {index:2;}">
                    <Coords points="551,519 551,579 751,579 751,519"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_12_w4" custom="readingOrder {index:3;}">
                    <Coords points="777,520 777,580 811,580 811,520"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_13" custom="readingOrder {index:12;}">
                <Coords points="254,601 1097,620 1083,554 636,580 254,551"/>
                <Baseline points="263,597 304,595 346,595 388,595 430,595 472,595 514,595 556,595 598,595 640,595 682,595 723,596 765,596 807,595 849,595 891,597 933,597 975,597 1017,597 1059,597 1101,599"/>
                <Word id="tr_1_tl_13_w1" custom="readingOrder {index:0;}">
                    <Coords points="247,555 247,615 423,615 423,555"/>
                    <TextEquiv>
                        <Unicode>Hamburger</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_13_w2" custom="readingOrder {index:1;}">
                    <Coords points="454,555 454,615 602,615 602,555"/>
                    <TextEquiv>
                        <Unicode>Hochbahn</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_13_w3" custom="readingOrder {index:2;}">
                    <Coords points="637,555 637,615 931,615 931,555"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_13_w4" custom="readingOrder {index:3;}">
                    <Coords points="954,557 954,617 1095,617 1095,557"/>
                    <TextEquiv>
                        <Unicode>Hamburg</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Hamburger Hochbahn Aktiengesellschaft, Hamburg</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_14" custom="readingOrder {index:13;}">
                <Coords points="252,641 975,644 975,609 946,602 252,604"/>
                <Baseline points="261,633 296,631 332,631 368,631 404,631 440,631 476,631 512,631 548,631 584,631 620,631 655,631 691,631 727,631 763,631 799,633 835,633 871,633 907,633 943,633 979,635"/>
                <Word id="tr_1_tl_14_w1" custom="readingOrder {index:0;}">
                    <Coords points="245,591 245,651 394,651 394,591"/>
                    <TextEquiv>
                        <Unicode>Neuroder</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_14_w2" custom="readingOrder {index:1;}">
                    <Coords points="416,591 416,651 539,651 539,591"/>
                    <TextEquiv>
                        <Unicode>Kohlen-</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_14_w3" custom="readingOrder {index:2;}">
                    <Coords points="554,591 554,651 609,651 609,591"/>
                    <TextEquiv>
                        <Unicode>und</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_14_w4" custom="readingOrder {index:3;}">
                    <Coords points="635,591 635,651 825,651 825,591"/>
                    <TextEquiv>
                        <Unicode>Thonwerke,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_14_w5" custom="readingOrder {index:4;}">
                    <Coords points="840,593 840,653 970,653 970,593"/>
                    <TextEquiv>
                        <Unicode>Neurode</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Neuroder Kohlen- und Thonwerke, Neurode</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_15" custom="readingOrder {index:14;}">
                <Coords points="252,678 949,679 949,646 924,642 252,646"/>
                <Baseline points="261,667 295,667 330,667 364,667 399,667 434,667 468,667 503,667 537,667 572,667 607,667 641,668 676,667 710,667 745,669 780,668 814,669 849,669 883,668 918,667 953,671"/>
                <Word id="tr_1_tl_15_w1" custom="readingOrder {index:0;}">
                    <Coords points="246,627 246,687 353,687 353,627"/>
                    <TextEquiv>
                        <Unicode>Slaskie</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_15_w2" custom="readingOrder {index:1;}">
                    <Coords points="382,627 382,687 493,687 493,627"/>
                    <TextEquiv>
                        <Unicode>Kolcki</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_15_w3" custom="readingOrder {index:2;}">
                    <Coords points="509,627 509,687 621,687 621,627"/>
                    <TextEquiv>
                        <Unicode>Spolka</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_15_w4" custom="readingOrder {index:3;}">
                    <Coords points="641,627 641,687 773,687 773,627"/>
                    <TextEquiv>
                        <Unicode>Akcyjna</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_15_w5" custom="readingOrder {index:4;}">
                    <Coords points="802,628 802,688 946,688 946,628"/>
                    <TextEquiv>
                        <Unicode>Katowice</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Slaskie Kolcki Spolka Akcyjna Katowice</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_16" custom="readingOrder {index:15;}">
                <Coords points="260,712 1238,716 1211,665 260,676"/>
                <Baseline points="269,703 317,702 366,703 415,703 463,703 512,703 561,703 609,703 658,703 707,703 756,703 804,703 853,703 902,703 950,703 999,703 1048,703 1096,705 1145,703 1194,705 1243,707"/>
                <Word id="tr_1_tl_16_w1" custom="readingOrder {index:0;}">
                    <Coords points="253,663 253,723 514,723 514,663"/>
                    <TextEquiv>
                        <Unicode>Verkehrsbetriebe</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_16_w2" custom="readingOrder {index:1;}">
                    <Coords points="539,663 539,723 756,723 756,663"/>
                    <TextEquiv>
                        <Unicode>Oberschlesien</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_16_w3" custom="readingOrder {index:2;}">
                    <Coords points="789,663 789,723 1082,723 1082,663"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_16_w4" custom="readingOrder {index:3;}">
                    <Coords points="1104,664 1104,724 1244,724 1244,664"/>
                    <TextEquiv>
                        <Unicode>Gleiwitz.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Verkehrsbetriebe Oberschlesien Aktiengesellschaft, Gleiwitz.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_17" custom="readingOrder {index:16;}">
                <Coords points="146,757 300,763 368,739 405,755 463,744 540,755 538,710 439,724 390,710 352,729 202,702 183,684 145,689"/>
                <Baseline points="155,739 180,737 206,737 232,737 258,737 284,737 310,737 336,739 361,739 387,738 413,737 439,738 465,739 491,739 517,739 543,745"/>
                <Word id="tr_1_tl_17_w1" custom="readingOrder {index:0;}">
                    <Coords points="138,698 138,758 185,758 185,698"/>
                    <TextEquiv>
                        <Unicode>de</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_17_w2" custom="readingOrder {index:1;}">
                    <Coords points="221,697 221,757 342,757 342,697"/>
                    <TextEquiv>
                        <Unicode>Roos,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_17_w3" custom="readingOrder {index:2;}">
                    <Coords points="369,698 369,758 538,758 538,698"/>
                    <TextEquiv>
                        <Unicode>Gaston,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>de Roos, Gaston,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_18" custom="readingOrder {index:17;}">
                <Coords points="840,753 1434,763 1433,702 1383,713 1349,691 1269,696 1238,720 840,721"/>
                <Baseline points="849,741 878,739 908,739 937,739 967,739 996,739 1026,739 1055,741 1085,741 1114,741 1144,741 1173,741 1203,739 1232,739 1262,741 1291,741 1321,741 1350,741 1380,741 1409,744 1439,745"/>
                <Word id="tr_1_tl_18_w1" custom="readingOrder {index:0;}">
                    <Coords points="834,699 834,759 1063,759 1063,699"/>
                    <TextEquiv>
                        <Unicode>Sofienstr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_18_w2" custom="readingOrder {index:1;}">
                    <Coords points="1088,701 1088,761 1143,761 1143,701"/>
                    <TextEquiv>
                        <Unicode>25,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_18_w3" custom="readingOrder {index:2;}">
                    <Coords points="1159,701 1159,761 1427,761 1427,701"/>
                    <TextEquiv>
                        <Unicode>Heidelberg</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Sofienstr. 25, Heidelberg</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_19" custom="readingOrder {index:18;}">
                <Coords points="324,782 813,789 803,731 777,749 572,731 540,758 368,740 324,753"/>
                <Baseline points="333,777 358,775 383,775 409,775 434,775 459,775 485,775 510,775 535,775 561,775 586,775 612,775 637,775 662,775 688,775 713,775 738,775 764,775 789,775 815,777"/>
                <Word id="tr_1_tl_19_w1" custom="readingOrder {index:0;}">
                    <Coords points="318,735 318,795 443,795 443,735"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_19_w2" custom="readingOrder {index:1;}">
                    <Coords points="471,735 471,795 520,795 520,735"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_19_w3" custom="readingOrder {index:2;}">
                    <Coords points="544,735 544,795 758,795 758,735"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_19_w4" custom="readingOrder {index:3;}">
                    <Coords points="774,735 774,795 806,795 806,735"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_20" custom="readingOrder {index:19;}">
                <Coords points="254,821 1075,832 1075,784 1015,766 647,797 254,769"/>
                <Baseline points="263,809 303,809 344,809 385,809 426,809 467,809 507,809 548,809 589,809 630,809 671,809 711,809 752,809 793,809 834,809 875,809 915,810 956,811 997,811 1038,811 1079,813"/>
                <Word id="tr_1_tl_20_w1" custom="readingOrder {index:0;}">
                    <Coords points="247,769 247,829 374,829 374,769"/>
                    <TextEquiv>
                        <Unicode>Berliner</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_20_w2" custom="readingOrder {index:1;}">
                    <Coords points="401,769 401,829 616,829 616,769"/>
                    <TextEquiv>
                        <Unicode>Victoriamühle</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_20_w3" custom="readingOrder {index:2;}">
                    <Coords points="647,769 647,829 946,829 946,769"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_20_w4" custom="readingOrder {index:3;}">
                    <Coords points="969,771 969,831 1069,831 1069,771"/>
                    <TextEquiv>
                        <Unicode>Berlin.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Berliner Victoriamühle Aktiengesellschaft, Berlin.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_21" custom="readingOrder {index:20;}">
                <Coords points="145,859 638,855 638,827 604,819 426,829 400,814 296,834 178,806 145,821"/>
                <Baseline points="153,845 178,843 204,843 230,844 255,845 281,846 307,847 332,845 358,847 384,846 409,845 435,845 461,845 486,845 512,845 538,845 563,845 589,845 615,846 641,847"/>
                <Word id="tr_1_tl_21_w1" custom="readingOrder {index:0;}">
                    <Coords points="139,803 139,863 281,863 281,803"/>
                    <TextEquiv>
                        <Unicode>Roth,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_21_w2" custom="readingOrder {index:1;}">
                    <Coords points="297,806 297,866 407,866 407,806"/>
                    <TextEquiv>
                        <Unicode>Ivar,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_21_w3" custom="readingOrder {index:2;}">
                    <Coords points="428,805 428,865 635,865 635,805"/>
                    <TextEquiv>
                        <Unicode>Bankdirektor</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Roth, Ivar, Bankdirektor</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_22" custom="readingOrder {index:21;}">
                <Coords points="1181,864 1238,858 1258,866 1272,858 1354,867 1380,856 1404,874 1436,872 1436,808 1397,793 1344,818 1307,803 1269,824 1240,803 1232,810 1219,797 1181,789"/>
                <Baseline points="1189,849 1214,847 1239,847 1264,847 1289,847 1314,847 1339,847 1364,847 1389,847 1414,848 1439,853"/>
                <Word id="tr_1_tl_22_w1" custom="readingOrder {index:0;}">
                    <Coords points="1175,807 1175,867 1433,867 1433,807"/>
                    <TextEquiv>
                        <Unicode>Stockholm,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Stockholm,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_23" custom="readingOrder {index:22;}">
                <Coords points="328,891 512,896 540,882 662,896 707,882 744,893 744,855 715,842 609,864 328,851"/>
                <Baseline points="337,883 362,881 388,881 413,881 439,881 465,881 490,881 516,881 542,881 567,881 593,881 618,881 644,881 670,881 695,881 721,881 747,883"/>
                <Word id="tr_1_tl_23_w1" custom="readingOrder {index:0;}">
                    <Coords points="322,841 322,901 444,901 444,841"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_23_w2" custom="readingOrder {index:1;}">
                    <Coords points="468,841 468,901 517,901 517,841"/>
                    <TextEquiv>
                        <Unicode>der</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_23_w3" custom="readingOrder {index:2;}">
                    <Coords points="538,841 538,901 688,901 688,841"/>
                    <TextEquiv>
                        <Unicode>Direktion</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_23_w4" custom="readingOrder {index:3;}">
                    <Coords points="705,841 705,901 741,901 741,841"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied der Direktion d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_24" custom="readingOrder {index:23;}">
                <Coords points="252,924 475,919 675,944 853,927 853,883 829,875 742,900 708,883 402,900 341,896 304,866 252,879"/>
                <Baseline points="261,917 290,915 320,915 350,915 379,915 409,915 439,915 468,915 498,917 528,915 558,917 587,917 617,917 647,917 676,917 706,917 736,917 765,917 795,917 825,917 855,919"/>
                <Word id="tr_1_tl_24_w1" custom="readingOrder {index:0;}">
                    <Coords points="245,875 245,935 450,935 450,875"/>
                    <TextEquiv>
                        <Unicode>Schwedische</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_24_w2" custom="readingOrder {index:1;}">
                    <Coords points="465,877 465,937 666,937 666,877"/>
                    <TextEquiv>
                        <Unicode>Reichsbank,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_24_w3" custom="readingOrder {index:2;}">
                    <Coords points="681,877 681,937 851,937 851,877"/>
                    <TextEquiv>
                        <Unicode>Stockholm.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Schwedische Reichsbank, Stockholm.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_25" custom="readingOrder {index:24;}">
                <Coords points="148,978 341,953 601,972 601,928 504,925 475,943 257,928 215,908 148,927"/>
                <Baseline points="157,953 183,951 209,951 236,951 262,951 288,951 315,952 341,953 367,951 394,951 420,953 446,953 473,953 499,952 525,951 552,951 578,951 605,953"/>
                <Word id="tr_1_tl_25_w1" custom="readingOrder {index:0;}">
                    <Coords points="141,911 141,971 216,971 216,911"/>
                    <TextEquiv>
                        <Unicode>von</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_25_w2" custom="readingOrder {index:1;}">
                    <Coords points="250,911 250,971 321,971 321,911"/>
                    <TextEquiv>
                        <Unicode>der</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_25_w3" custom="readingOrder {index:2;}">
                    <Coords points="351,912 351,972 475,972 475,912"/>
                    <TextEquiv>
                        <Unicode>Ropp,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_25_w4" custom="readingOrder {index:3;}">
                    <Coords points="498,911 498,971 592,971 592,911"/>
                    <TextEquiv>
                        <Unicode>Baron,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>von der Ropp, Baron,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_26" custom="readingOrder {index:25;}">
                <Coords points="822,969 1433,977 1433,900 1242,919 1203,895 1179,919 1097,928 1039,900 986,919 924,900 861,935 822,930"/>
                <Baseline points="831,955 861,953 891,953 921,953 952,953 982,953 1012,953 1043,953 1073,953 1103,953 1134,953 1164,953 1194,953 1224,953 1255,953 1285,955 1315,953 1346,953 1376,953 1406,953 1437,953"/>
                <Word id="tr_1_tl_26_w1" custom="readingOrder {index:0;}">
                    <Coords points="815,913 815,973 1026,973 1026,913"/>
                    <TextEquiv>
                        <Unicode>Auerbach</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_26_w2" custom="readingOrder {index:1;}">
                    <Coords points="1056,913 1056,973 1089,973 1089,913"/>
                    <TextEquiv>
                        <Unicode>a.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_26_w3" custom="readingOrder {index:2;}">
                    <Coords points="1112,913 1112,973 1150,973 1150,913"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_26_w4" custom="readingOrder {index:3;}">
                    <Coords points="1172,914 1172,974 1427,974 1427,914"/>
                    <TextEquiv>
                        <Unicode>Bergstraße.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Auerbach a. d. Bergstraße.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_27" custom="readingOrder {index:26;}">
                <Coords points="324,999 742,1006 761,989 793,1004 793,948 757,961 708,946 665,964 620,949 546,977 500,956 483,970 324,959"/>
                <Baseline points="333,989 358,987 384,987 410,988 436,988 461,987 487,987 513,987 539,989 565,989 590,988 616,987 642,987 668,987 693,987 719,987 745,987 771,988 797,991"/>
                <Word id="tr_1_tl_27_w1" custom="readingOrder {index:0;}">
                    <Coords points="317,947 317,1007 444,1007 444,947"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_27_w2" custom="readingOrder {index:1;}">
                    <Coords points="459,947 459,1007 515,1007 515,947"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_27_w3" custom="readingOrder {index:2;}">
                    <Coords points="534,947 534,1007 747,1007 747,947"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_27_w4" custom="readingOrder {index:3;}">
                    <Coords points="763,948 763,1008 783,1008 783,948"/>
                    <TextEquiv>
                        <Unicode>de</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats de</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_28" custom="readingOrder {index:27;}">
                <Coords points="254,1030 946,1039 957,988 789,1012 252,986"/>
                <Baseline points="263,1023 297,1021 332,1022 367,1022 402,1021 437,1021 472,1023 507,1023 542,1023 577,1023 612,1023 646,1023 681,1023 716,1023 751,1023 786,1024 821,1024 856,1023 891,1021 926,1023 961,1025"/>
                <Word id="tr_1_tl_28_w1" custom="readingOrder {index:0;}">
                    <Coords points="245,982 245,1042 461,1042 461,982"/>
                    <TextEquiv>
                        <Unicode>Honsel-Werke</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_28_w2" custom="readingOrder {index:1;}">
                    <Coords points="491,983 491,1043 786,1043 786,983"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_28_w3" custom="readingOrder {index:2;}">
                    <Coords points="808,981 808,1041 954,1041 954,981"/>
                    <TextEquiv>
                        <Unicode>Meschede</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Honsel-Werke Aktiengesellschaft, Meschede</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_29" custom="readingOrder {index:28;}">
                <Coords points="146,1087 1152,1076 1152,1020 1120,1017 896,1047 146,1023"/>
                <Baseline points="155,1059 205,1057 255,1059 305,1059 355,1059 405,1059 455,1059 505,1059 555,1059 605,1059 655,1059 705,1059 755,1059 805,1059 855,1059 905,1059 955,1059 1005,1059 1055,1059 1105,1059 1155,1065"/>
                <Word id="tr_1_tl_29_w1" custom="readingOrder {index:0;}">
                    <Coords points="139,1017 139,1077 261,1077 261,1017"/>
                    <TextEquiv>
                        <Unicode>Rosa,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_29_w2" custom="readingOrder {index:1;}">
                    <Coords points="279,1019 279,1079 446,1079 446,1019"/>
                    <TextEquiv>
                        <Unicode>Rudolf,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_29_w3" custom="readingOrder {index:2;}">
                    <Coords points="464,1019 464,1079 612,1079 612,1019"/>
                    <TextEquiv>
                        <Unicode>Geheimer</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_29_w4" custom="readingOrder {index:3;}">
                    <Coords points="637,1019 637,1079 885,1079 885,1019"/>
                    <TextEquiv>
                        <Unicode>Kommerzienrat,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_29_w5" custom="readingOrder {index:4;}">
                    <Coords points="899,1019 899,1079 1158,1079 1158,1019"/>
                    <TextEquiv>
                        <Unicode>Generaldirektor,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Rosa, Rudolf, Geheimer Kommerzienrat, Generaldirektor,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_30" custom="readingOrder {index:29;}">
                <Coords points="702,1107 1439,1110 1439,1050 1185,1055 1163,1078 702,1071"/>
                <Baseline points="711,1093 747,1095 784,1095 820,1096 857,1097 894,1097 930,1096 967,1095 1003,1096 1040,1097 1077,1095 1113,1095 1150,1095 1186,1095 1223,1095 1260,1095 1296,1095 1333,1095 1369,1095 1406,1097 1443,1097"/>
                <Word id="tr_1_tl_30_w1" custom="readingOrder {index:0;}">
                    <Coords points="695,1056 695,1116 1146,1116 1146,1056"/>
                    <TextEquiv>
                        <Unicode>Prinzregentenplatz</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_30_w2" custom="readingOrder {index:1;}">
                    <Coords points="1169,1055 1169,1115 1219,1115 1219,1055"/>
                    <TextEquiv>
                        <Unicode>13,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_30_w3" custom="readingOrder {index:2;}">
                    <Coords points="1234,1055 1234,1115 1437,1115 1437,1055"/>
                    <TextEquiv>
                        <Unicode>München.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Prinzregentenplatz 13, München.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_31" custom="readingOrder {index:30;}">
                <Coords points="332,1139 869,1140 869,1103 740,1112 630,1083 466,1108 418,1084 332,1083"/>
                <Baseline points="341,1129 367,1129 394,1129 420,1129 447,1129 474,1129 500,1129 527,1129 553,1127 580,1129 607,1129 633,1129 660,1129 686,1129 713,1129 740,1129 766,1129 793,1129 819,1131 846,1131 873,1131"/>
                <Word id="tr_1_tl_31_w1" custom="readingOrder {index:0;}">
                    <Coords points="325,1089 325,1149 521,1149 521,1089"/>
                    <TextEquiv>
                        <Unicode>Vorsitzender</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_31_w2" custom="readingOrder {index:1;}">
                    <Coords points="546,1088 546,1148 596,1148 596,1088"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_31_w3" custom="readingOrder {index:2;}">
                    <Coords points="621,1089 621,1149 821,1149 821,1089"/>
                    <TextEquiv>
                        <Unicode>Direktoriums</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_31_w4" custom="readingOrder {index:3;}">
                    <Coords points="843,1091 843,1151 875,1151 875,1091"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Vorsitzender des Direktoriums d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_32" custom="readingOrder {index:31;}">
                <Coords points="252,1184 1291,1185 1291,1132 1185,1118 736,1148 252,1118"/>
                <Baseline points="261,1165 312,1165 364,1165 416,1165 467,1165 519,1165 571,1165 622,1165 674,1165 726,1165 778,1165 829,1165 881,1167 933,1165 984,1165 1036,1165 1088,1166 1139,1167 1191,1165 1243,1165 1295,1167"/>
                <Word id="tr_1_tl_32_w1" custom="readingOrder {index:0;}">
                    <Coords points="245,1125 245,1185 393,1185 393,1125"/>
                    <TextEquiv>
                        <Unicode>Heilmann</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_32_w2" custom="readingOrder {index:1;}">
                    <Coords points="427,1125 427,1185 443,1185 443,1125"/>
                    <TextEquiv>
                        <Unicode>&amp;</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_32_w3" custom="readingOrder {index:2;}">
                    <Coords points="481,1125 481,1185 617,1185 617,1125"/>
                    <TextEquiv>
                        <Unicode>Littmann</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_32_w4" custom="readingOrder {index:3;}">
                    <Coords points="651,1125 651,1185 727,1185 727,1125"/>
                    <TextEquiv>
                        <Unicode>Bau-</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_32_w5" custom="readingOrder {index:4;}">
                    <Coords points="758,1125 758,1185 811,1185 811,1125"/>
                    <TextEquiv>
                        <Unicode>und</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_32_w6" custom="readingOrder {index:5;}">
                    <Coords points="845,1125 845,1185 1122,1185 1122,1125"/>
                    <TextEquiv>
                        <Unicode>Immobilien-A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_32_w7" custom="readingOrder {index:6;}">
                    <Coords points="1149,1125 1149,1185 1282,1185 1282,1125"/>
                    <TextEquiv>
                        <Unicode>München</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Heilmann &amp; Littmann Bau- und Immobilien-A.-G., München</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_33" custom="readingOrder {index:32;}">
                <Coords points="324,1208 376,1210 389,1216 397,1211 410,1214 413,1210 435,1210 435,1177 389,1173 381,1182 369,1182 353,1174 324,1176"/>
                <Baseline points="333,1201 359,1201 386,1201 412,1201 439,1205"/>
                <Word id="tr_1_tl_33_w1" custom="readingOrder {index:0;}">
                    <Coords points="318,1161 318,1221 431,1221 431,1161"/>
                    <TextEquiv>
                        <Unicode>Berlin.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Berlin.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_34" custom="readingOrder {index:33;}">
                <Coords points="328,1245 853,1253 853,1195 810,1189 763,1218 728,1192 708,1206 562,1197 514,1216 492,1200 456,1218 328,1210"/>
                <Baseline points="337,1237 363,1235 389,1235 415,1235 441,1236 467,1237 493,1237 519,1237 545,1237 571,1237 597,1237 623,1237 649,1237 675,1237 701,1237 727,1237 753,1237 779,1237 805,1237 831,1237 857,1237"/>
                <Word id="tr_1_tl_34_w1" custom="readingOrder {index:0;}">
                    <Coords points="321,1195 321,1255 512,1255 512,1195"/>
                    <TextEquiv>
                        <Unicode>Vorsitzender</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_34_w2" custom="readingOrder {index:1;}">
                    <Coords points="534,1197 534,1257 581,1257 581,1197"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_34_w3" custom="readingOrder {index:2;}">
                    <Coords points="603,1197 603,1257 812,1257 812,1197"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_34_w4" custom="readingOrder {index:3;}">
                    <Coords points="826,1197 826,1257 848,1257 848,1197"/>
                    <TextEquiv>
                        <Unicode>d</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Vorsitzender des Aufsichtsrats d</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_35" custom="readingOrder {index:34;}">
                <Coords points="252,1283 1311,1295 1311,1240 1201,1227 657,1258 252,1230"/>
                <Baseline points="261,1275 313,1273 366,1272 419,1273 471,1273 524,1273 577,1273 629,1273 682,1273 735,1273 788,1273 840,1273 893,1273 946,1273 998,1273 1051,1273 1104,1273 1156,1275 1209,1274 1262,1275 1315,1277"/>
                <Word id="tr_1_tl_35_w1" custom="readingOrder {index:0;}">
                    <Coords points="245,1233 245,1293 375,1293 375,1233"/>
                    <TextEquiv>
                        <Unicode>Altheide</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_35_w2" custom="readingOrder {index:1;}">
                    <Coords points="399,1233 399,1293 482,1293 482,1233"/>
                    <TextEquiv>
                        <Unicode>A.-G.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_35_w3" custom="readingOrder {index:2;}">
                    <Coords points="497,1233 497,1293 545,1293 545,1233"/>
                    <TextEquiv>
                        <Unicode>für</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_35_w4" custom="readingOrder {index:3;}">
                    <Coords points="564,1233 564,1293 635,1293 635,1233"/>
                    <TextEquiv>
                        <Unicode>Kur-</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_35_w5" custom="readingOrder {index:4;}">
                    <Coords points="655,1233 655,1293 706,1293 706,1233"/>
                    <TextEquiv>
                        <Unicode>und</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_35_w6" custom="readingOrder {index:5;}">
                    <Coords points="730,1233 730,1293 911,1293 911,1233"/>
                    <TextEquiv>
                        <Unicode>Badebetrieb</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_35_w7" custom="readingOrder {index:6;}">
                    <Coords points="931,1233 931,1293 958,1293 958,1233"/>
                    <TextEquiv>
                        <Unicode>in</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_35_w8" custom="readingOrder {index:7;}">
                    <Coords points="978,1233 978,1293 1112,1293 1112,1233"/>
                    <TextEquiv>
                        <Unicode>Altheide</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_35_w9" custom="readingOrder {index:8;}">
                    <Coords points="1131,1234 1131,1294 1309,1294 1309,1234"/>
                    <TextEquiv>
                        <Unicode>(Schlesien).</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Altheide A.-G. für Kur- und Badebetrieb in Altheide (Schlesien).</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_36" custom="readingOrder {index:35;}">
                <Coords points="252,1325 1009,1320 983,1280 252,1283"/>
                <Baseline points="261,1307 298,1307 336,1307 373,1307 411,1307 449,1307 486,1307 524,1307 561,1307 599,1307 637,1307 674,1307 712,1307 749,1307 787,1308 825,1309 862,1309 900,1309 937,1308 975,1309 1013,1309"/>
                <Word id="tr_1_tl_36_w1" custom="readingOrder {index:0;}">
                    <Coords points="245,1267 245,1327 413,1327 413,1267"/>
                    <TextEquiv>
                        <Unicode>Bayerische</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_36_w2" custom="readingOrder {index:1;}">
                    <Coords points="443,1267 443,1327 835,1327 835,1267"/>
                    <TextEquiv>
                        <Unicode>Immobilien-Gesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_36_w3" custom="readingOrder {index:2;}">
                    <Coords points="854,1268 854,1328 1007,1328 1007,1268"/>
                    <TextEquiv>
                        <Unicode>München.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Bayerische Immobilien-Gesellschaft, München.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_37" custom="readingOrder {index:36;}">
                <Coords points="324,1349 1030,1354 1020,1316 324,1327"/>
                <Baseline points="333,1345 368,1343 403,1343 438,1343 473,1343 508,1343 543,1343 578,1343 613,1343 648,1343 683,1344 718,1343 753,1343 788,1343 823,1343 858,1343 893,1344 928,1345 963,1345 998,1345 1033,1345"/>
                <Word id="tr_1_tl_37_w1" custom="readingOrder {index:0;}">
                    <Coords points="317,1303 317,1363 469,1363 469,1303"/>
                    <TextEquiv>
                        <Unicode>stellvertr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_37_w2" custom="readingOrder {index:1;}">
                    <Coords points="483,1303 483,1363 675,1363 675,1303"/>
                    <TextEquiv>
                        <Unicode>Vorsitzender</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_37_w3" custom="readingOrder {index:2;}">
                    <Coords points="700,1303 700,1363 747,1363 747,1303"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_37_w4" custom="readingOrder {index:3;}">
                    <Coords points="772,1303 772,1363 982,1363 982,1303"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_37_w5" custom="readingOrder {index:4;}">
                    <Coords points="1000,1305 1000,1365 1029,1365 1029,1305"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>stellvertr. Vorsitzender des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_38" custom="readingOrder {index:37;}">
                <Coords points="255,1386 1075,1396 1075,1354 255,1346"/>
                <Baseline points="265,1379 305,1377 346,1377 387,1377 427,1377 468,1377 509,1377 549,1379 590,1379 631,1377 672,1379 712,1379 753,1379 794,1379 834,1379 875,1380 916,1380 956,1379 997,1379 1038,1379 1079,1383"/>
                <Word id="tr_1_tl_38_w1" custom="readingOrder {index:0;}">
                    <Coords points="248,1337 248,1397 348,1397 348,1337"/>
                    <TextEquiv>
                        <Unicode>Grund</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_38_w2" custom="readingOrder {index:1;}">
                    <Coords points="351,1337 351,1397 635,1397 635,1337"/>
                    <TextEquiv>
                        <Unicode>verwertungs-A.-G.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_38_w3" custom="readingOrder {index:2;}">
                    <Coords points="661,1339 661,1399 900,1399 900,1339"/>
                    <TextEquiv>
                        <Unicode>Mülheim-Ruhr,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_38_w4" custom="readingOrder {index:3;}">
                    <Coords points="926,1339 926,1399 1070,1399 1070,1339"/>
                    <TextEquiv>
                        <Unicode>München.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Grund verwertungs-A.-G. Mülheim-Ruhr, München.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_39" custom="readingOrder {index:38;}">
                <Coords points="252,1436 1145,1434 1145,1380 252,1391"/>
                <Baseline points="261,1415 305,1414 349,1413 394,1413 438,1413 483,1414 527,1413 571,1413 616,1413 660,1415 705,1415 749,1414 793,1415 838,1415 882,1415 927,1417 971,1416 1015,1415 1060,1415 1104,1415 1149,1417"/>
                <Word id="tr_1_tl_39_w1" custom="readingOrder {index:0;}">
                    <Coords points="245,1373 245,1433 533,1433 533,1373"/>
                    <TextEquiv>
                        <Unicode>München-Pasinger</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_39_w2" custom="readingOrder {index:1;}">
                    <Coords points="560,1374 560,1434 859,1434 859,1374"/>
                    <TextEquiv>
                        <Unicode>Terraingesellschaft</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_39_w3" custom="readingOrder {index:2;}">
                    <Coords points="878,1376 878,1436 970,1436 970,1376"/>
                    <TextEquiv>
                        <Unicode>A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_39_w4" custom="readingOrder {index:3;}">
                    <Coords points="997,1375 997,1435 1131,1435 1131,1375"/>
                    <TextEquiv>
                        <Unicode>München</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>München-Pasinger Terraingesellschaft A.-G., München</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_40" custom="readingOrder {index:39;}">
                <Coords points="331,1467 479,1452 506,1465 536,1450 798,1465 787,1423 331,1425"/>
                <Baseline points="339,1451 364,1451 390,1451 416,1451 442,1450 467,1449 493,1449 519,1451 545,1449 571,1449 596,1450 622,1450 648,1450 674,1451 699,1451 725,1451 751,1451 777,1451 803,1453"/>
                <Word id="tr_1_tl_40_w1" custom="readingOrder {index:0;}">
                    <Coords points="324,1411 324,1471 445,1471 445,1411"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_40_w2" custom="readingOrder {index:1;}">
                    <Coords points="472,1409 472,1469 517,1469 517,1409"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_40_w3" custom="readingOrder {index:2;}">
                    <Coords points="539,1410 539,1470 751,1470 751,1410"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_40_w4" custom="readingOrder {index:3;}">
                    <Coords points="770,1411 770,1471 796,1471 796,1411"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_41" custom="readingOrder {index:40;}">
                <Coords points="254,1495 1084,1497 1084,1458 997,1442 479,1470 254,1444"/>
                <Baseline points="263,1487 304,1485 345,1485 386,1485 428,1485 469,1485 510,1485 552,1485 593,1485 634,1485 676,1485 717,1485 758,1485 799,1485 841,1487 882,1487 923,1489 965,1486 1006,1485 1047,1485 1089,1487"/>
                <Word id="tr_1_tl_41_w1" custom="readingOrder {index:0;}">
                    <Coords points="247,1445 247,1505 480,1505 480,1445"/>
                    <TextEquiv>
                        <Unicode>Gemeinnützige</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_41_w2" custom="readingOrder {index:1;}">
                    <Coords points="510,1445 510,1505 796,1505 796,1445"/>
                    <TextEquiv>
                        <Unicode>Wohnungsfürsorge</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_41_w3" custom="readingOrder {index:2;}">
                    <Coords points="819,1447 819,1507 911,1507 911,1447"/>
                    <TextEquiv>
                        <Unicode>A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_41_w4" custom="readingOrder {index:3;}">
                    <Coords points="937,1445 937,1505 1071,1505 1071,1445"/>
                    <TextEquiv>
                        <Unicode>München</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Gemeinnützige Wohnungsfürsorge A.-G., München</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_42" custom="readingOrder {index:41;}">
                <Coords points="252,1524 1279,1542 1245,1478 252,1494"/>
                <Baseline points="261,1523 312,1521 363,1521 414,1521 465,1521 516,1521 567,1521 618,1521 669,1521 720,1521 772,1521 823,1521 874,1521 925,1523 976,1521 1027,1521 1078,1523 1129,1523 1180,1522 1231,1522 1283,1523"/>
                <Word id="tr_1_tl_42_w1" custom="readingOrder {index:0;}">
                    <Coords points="245,1481 245,1541 510,1541 510,1481"/>
                    <TextEquiv>
                        <Unicode>Saarbauindustrie</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_42_w2" custom="readingOrder {index:1;}">
                    <Coords points="540,1481 540,1541 845,1541 845,1481"/>
                    <TextEquiv>
                        <Unicode>Aktien-Gesellschaft</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_42_w3" custom="readingOrder {index:2;}">
                    <Coords points="871,1481 871,1541 905,1541 905,1481"/>
                    <TextEquiv>
                        <Unicode>zu</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_42_w4" custom="readingOrder {index:3;}">
                    <Coords points="935,1481 935,1541 1098,1541 1098,1481"/>
                    <TextEquiv>
                        <Unicode>Saarlouis,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_42_w5" custom="readingOrder {index:4;}">
                    <Coords points="1121,1482 1121,1542 1277,1542 1277,1482"/>
                    <TextEquiv>
                        <Unicode>Saarlouis.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Saarbauindustrie Aktien-Gesellschaft zu Saarlouis, Saarlouis.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_43" custom="readingOrder {index:42;}">
                <Coords points="148,1571 565,1579 589,1558 877,1581 877,1529 332,1542 148,1513"/>
                <Baseline points="157,1559 193,1557 229,1557 265,1557 301,1559 337,1561 373,1557 409,1557 445,1557 481,1559 518,1557 554,1557 590,1557 626,1557 662,1559 698,1557 734,1557 770,1557 806,1557 842,1559 879,1563"/>
                <Word id="tr_1_tl_43_w1" custom="readingOrder {index:0;}">
                    <Coords points="141,1517 141,1577 312,1577 312,1517"/>
                    <TextEquiv>
                        <Unicode>Rosahl,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_43_w2" custom="readingOrder {index:1;}">
                    <Coords points="332,1517 332,1577 502,1577 502,1517"/>
                    <TextEquiv>
                        <Unicode>Friedr.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_43_w3" custom="readingOrder {index:2;}">
                    <Coords points="522,1517 522,1577 573,1577 573,1517"/>
                    <TextEquiv>
                        <Unicode>Dr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_43_w4" custom="readingOrder {index:3;}">
                    <Coords points="593,1517 593,1577 680,1577 680,1517"/>
                    <TextEquiv>
                        <Unicode>med.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_43_w5" custom="readingOrder {index:4;}">
                    <Coords points="700,1517 700,1577 875,1577 875,1517"/>
                    <TextEquiv>
                        <Unicode>Sanitätsrat,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Rosahl, Friedr., Dr. med., Sanitätsrat,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_44" custom="readingOrder {index:43;}">
                <Coords points="1274,1581 1288,1577 1303,1584 1309,1577 1322,1584 1343,1585 1351,1579 1381,1585 1393,1573 1423,1587 1441,1581 1439,1521 1399,1526 1391,1521 1378,1528 1359,1520 1301,1523 1272,1511"/>
                <Baseline points="1281,1561 1307,1559 1334,1559 1361,1560 1387,1561 1414,1562 1441,1561"/>
                <Word id="tr_1_tl_44_w1" custom="readingOrder {index:0;}">
                    <Coords points="1272,1519 1272,1579 1445,1579 1445,1519"/>
                    <TextEquiv>
                        <Unicode>Zörbig.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Zörbig.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_45" custom="readingOrder {index:44;}">
                <Coords points="326,1605 826,1605 826,1566 588,1566 562,1582 509,1564 492,1577 326,1566"/>
                <Baseline points="335,1597 361,1593 387,1594 413,1595 439,1595 465,1593 491,1593 517,1593 543,1593 569,1593 595,1593 621,1595 647,1593 673,1593 699,1593 725,1593 751,1593 777,1593 803,1593 829,1595"/>
                <Word id="tr_1_tl_45_w1" custom="readingOrder {index:0;}">
                    <Coords points="320,1553 320,1613 444,1613 444,1553"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_45_w2" custom="readingOrder {index:1;}">
                    <Coords points="477,1553 477,1613 529,1613 529,1553"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_45_w3" custom="readingOrder {index:2;}">
                    <Coords points="557,1553 557,1613 771,1613 771,1553"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_45_w4" custom="readingOrder {index:3;}">
                    <Coords points="795,1553 795,1613 815,1613 815,1553"/>
                    <TextEquiv>
                        <Unicode>de</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats de</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_46" custom="readingOrder {index:45;}">
                <Coords points="254,1632 1283,1640 1283,1595 1158,1582 1052,1619 381,1613 254,1576"/>
                <Baseline points="263,1629 314,1629 365,1629 416,1629 467,1629 519,1628 570,1627 621,1629 672,1629 723,1629 775,1629 826,1629 877,1629 928,1629 979,1629 1031,1629 1082,1629 1133,1631 1184,1630 1235,1631 1287,1633"/>
                <Word id="tr_1_tl_46_w1" custom="readingOrder {index:0;}">
                    <Coords points="251,1589 251,1649 384,1649 384,1589"/>
                    <TextEquiv>
                        <Unicode>Zörbiger</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_46_w2" custom="readingOrder {index:1;}">
                    <Coords points="407,1588 407,1648 597,1648 597,1588"/>
                    <TextEquiv>
                        <Unicode>Bank-Verein</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_46_w3" custom="readingOrder {index:2;}">
                    <Coords points="627,1589 627,1649 677,1649 677,1589"/>
                    <TextEquiv>
                        <Unicode>von</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_46_w4" custom="readingOrder {index:3;}">
                    <Coords points="707,1589 707,1649 852,1649 852,1589"/>
                    <TextEquiv>
                        <Unicode>Schröter,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_46_w5" custom="readingOrder {index:4;}">
                    <Coords points="874,1589 874,1649 981,1649 981,1589"/>
                    <TextEquiv>
                        <Unicode>Körner</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_46_w6" custom="readingOrder {index:5;}">
                    <Coords points="1007,1589 1007,1649 1042,1649 1042,1589"/>
                    <TextEquiv>
                        <Unicode>u.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_46_w7" custom="readingOrder {index:6;}">
                    <Coords points="1064,1589 1064,1649 1118,1649 1118,1589"/>
                    <TextEquiv>
                        <Unicode>Co.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_46_w8" custom="readingOrder {index:7;}">
                    <Coords points="1137,1590 1137,1650 1175,1650 1175,1590"/>
                    <TextEquiv>
                        <Unicode>K.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_46_w9" custom="readingOrder {index:8;}">
                    <Coords points="1190,1590 1190,1650 1228,1650 1228,1590"/>
                    <TextEquiv>
                        <Unicode>a.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_46_w10" custom="readingOrder {index:9;}">
                    <Coords points="1251,1592 1251,1652 1281,1652 1281,1592"/>
                    <TextEquiv>
                        <Unicode>A.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Zörbiger Bank-Verein von Schröter, Körner u. Co. K. a. A.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_47" custom="readingOrder {index:46;}">
                <Coords points="148,1683 1439,1683 1439,1626 148,1624"/>
                <Baseline points="157,1667 221,1665 285,1666 349,1666 413,1665 478,1665 542,1665 606,1665 670,1665 734,1665 799,1665 863,1667 927,1665 991,1665 1055,1665 1120,1665 1184,1665 1248,1665 1312,1665 1376,1665 1441,1669"/>
                <Word id="tr_1_tl_47_w1" custom="readingOrder {index:0;}">
                    <Coords points="141,1625 141,1685 338,1685 338,1625"/>
                    <TextEquiv>
                        <Unicode>Roscher,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_47_w2" custom="readingOrder {index:1;}">
                    <Coords points="353,1625 353,1685 565,1685 565,1625"/>
                    <TextEquiv>
                        <Unicode>Bankdirektor,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_47_w3" custom="readingOrder {index:2;}">
                    <Coords points="577,1625 577,1685 734,1685 734,1625"/>
                    <TextEquiv>
                        <Unicode>Landesrat</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_47_w4" custom="readingOrder {index:3;}">
                    <Coords points="750,1625 750,1685 781,1685 781,1625"/>
                    <TextEquiv>
                        <Unicode>a.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_47_w5" custom="readingOrder {index:4;}">
                    <Coords points="793,1625 793,1685 840,1685 840,1625"/>
                    <TextEquiv>
                        <Unicode>D.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_47_w6" custom="readingOrder {index:5;}">
                    <Coords points="883,1625 883,1685 1150,1685 1150,1625"/>
                    <TextEquiv>
                        <Unicode>Kaiserplatz</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_47_w7" custom="readingOrder {index:6;}">
                    <Coords points="1166,1625 1166,1685 1221,1685 1221,1625"/>
                    <TextEquiv>
                        <Unicode>19,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_47_w8" custom="readingOrder {index:7;}">
                    <Coords points="1225,1625 1225,1685 1346,1685 1346,1625"/>
                    <TextEquiv>
                        <Unicode>Halle</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_47_w9" custom="readingOrder {index:8;}">
                    <Coords points="1366,1625 1366,1685 1397,1685 1397,1625"/>
                    <TextEquiv>
                        <Unicode>a.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_47_w10" custom="readingOrder {index:9;}">
                    <Coords points="1409,1627 1409,1687 1437,1687 1437,1627"/>
                    <TextEquiv>
                        <Unicode>S.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Roscher, Bankdirektor, Landesrat a. D., Kaiserplatz 19, Halle a. S.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_48" custom="readingOrder {index:47;}">
                <Coords points="328,1711 758,1722 805,1699 837,1707 827,1672 808,1688 777,1674 328,1682"/>
                <Baseline points="337,1701 362,1701 387,1701 412,1701 437,1701 463,1701 488,1701 513,1701 538,1700 563,1699 589,1699 614,1699 639,1699 664,1699 689,1700 715,1701 740,1700 765,1699 790,1699 815,1699 841,1701"/>
                <Word id="tr_1_tl_48_w1" custom="readingOrder {index:0;}">
                    <Coords points="321,1661 321,1721 443,1721 443,1661"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_48_w2" custom="readingOrder {index:1;}">
                    <Coords points="466,1661 466,1721 513,1721 513,1661"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_48_w3" custom="readingOrder {index:2;}">
                    <Coords points="533,1659 533,1719 792,1719 792,1659"/>
                    <TextEquiv>
                        <Unicode>Verwaltungsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_48_w4" custom="readingOrder {index:3;}">
                    <Coords points="807,1659 807,1719 827,1719 827,1659"/>
                    <TextEquiv>
                        <Unicode>à</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Verwaltungsrats à</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_49" custom="readingOrder {index:48;}">
                <Coords points="255,1754 1330,1764 1330,1704 1291,1695 255,1703"/>
                <Baseline points="265,1737 318,1735 371,1735 425,1735 478,1735 532,1735 585,1735 638,1735 692,1735 745,1735 799,1735 852,1735 905,1735 959,1735 1012,1735 1066,1735 1119,1735 1172,1735 1226,1735 1279,1735 1333,1737"/>
                <Word id="tr_1_tl_49_w1" custom="readingOrder {index:0;}">
                    <Coords points="248,1695 248,1755 469,1755 469,1695"/>
                    <TextEquiv>
                        <Unicode>Mitteldeutsche</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_49_w2" custom="readingOrder {index:1;}">
                    <Coords points="491,1695 491,1755 680,1755 680,1695"/>
                    <TextEquiv>
                        <Unicode>Landesbank</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_49_w3" custom="readingOrder {index:2;}">
                    <Coords points="708,1695 708,1755 722,1755 722,1695"/>
                    <TextEquiv>
                        <Unicode>—</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_49_w4" custom="readingOrder {index:3;}">
                    <Coords points="769,1695 769,1755 954,1755 954,1695"/>
                    <TextEquiv>
                        <Unicode>Girozentrale</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_49_w5" custom="readingOrder {index:4;}">
                    <Coords points="983,1695 983,1755 1029,1755 1029,1695"/>
                    <TextEquiv>
                        <Unicode>für</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_49_w6" custom="readingOrder {index:5;}">
                    <Coords points="1051,1695 1051,1755 1168,1755 1168,1695"/>
                    <TextEquiv>
                        <Unicode>Provinz</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_49_w7" custom="readingOrder {index:6;}">
                    <Coords points="1193,1695 1193,1755 1329,1755 1329,1695"/>
                    <TextEquiv>
                        <Unicode>Sachsen,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitteldeutsche Landesbank — Girozentrale für Provinz Sachsen,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_50" custom="readingOrder {index:49;}">
                <Coords points="328,1781 814,1781 909,1799 909,1752 891,1746 328,1749"/>
                <Baseline points="337,1773 365,1771 394,1771 423,1771 452,1771 481,1771 509,1771 538,1771 567,1771 596,1771 625,1771 653,1771 682,1771 711,1771 740,1771 769,1771 797,1771 826,1771 855,1771 884,1772 913,1775"/>
                <Word id="tr_1_tl_50_w1" custom="readingOrder {index:0;}">
                    <Coords points="321,1731 321,1791 476,1791 476,1731"/>
                    <TextEquiv>
                        <Unicode>Thüringen</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_50_w2" custom="readingOrder {index:1;}">
                    <Coords points="504,1731 504,1791 562,1791 562,1731"/>
                    <TextEquiv>
                        <Unicode>und</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_50_w3" custom="readingOrder {index:2;}">
                    <Coords points="597,1731 597,1791 713,1791 713,1731"/>
                    <TextEquiv>
                        <Unicode>Anhalt,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_50_w4" custom="readingOrder {index:3;}">
                    <Coords points="736,1731 736,1791 907,1791 907,1731"/>
                    <TextEquiv>
                        <Unicode>Magdeburg</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Thüringen und Anhalt, Magdeburg</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_51" custom="readingOrder {index:50;}">
                <Coords points="148,1836 830,1830 830,1781 580,1796 508,1770 419,1788 259,1759 148,1786"/>
                <Baseline points="157,1809 190,1807 224,1805 258,1807 292,1807 326,1808 360,1809 394,1807 428,1807 462,1807 496,1807 529,1807 563,1808 597,1808 631,1807 665,1807 699,1807 733,1807 767,1808 801,1809 835,1813"/>
                <Word id="tr_1_tl_51_w1" custom="readingOrder {index:0;}">
                    <Coords points="141,1766 141,1826 344,1826 344,1766"/>
                    <TextEquiv>
                        <Unicode>Roscher,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_51_w2" custom="readingOrder {index:1;}">
                    <Coords points="360,1767 360,1827 574,1827 574,1767"/>
                    <TextEquiv>
                        <Unicode>Heinrich,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_51_w3" custom="readingOrder {index:2;}">
                    <Coords points="594,1767 594,1827 721,1827 721,1767"/>
                    <TextEquiv>
                        <Unicode>Direktor</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_51_w4" custom="readingOrder {index:3;}">
                    <Coords points="744,1767 744,1827 772,1827 772,1767"/>
                    <TextEquiv>
                        <Unicode>i.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_51_w5" custom="readingOrder {index:4;}">
                    <Coords points="788,1769 788,1829 828,1829 828,1769"/>
                    <TextEquiv>
                        <Unicode>R.,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Roscher, Heinrich, Direktor i. R.,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_52" custom="readingOrder {index:51;}">
                <Coords points="891,1854 1001,1873 1108,1858 1160,1873 1185,1855 1203,1871 1444,1871 1444,1815 1357,1810 1335,1788 1246,1788 1221,1810 1201,1793 1150,1810 1118,1788 1052,1820 943,1793 891,1812"/>
                <Baseline points="901,1845 928,1843 955,1843 982,1843 1010,1843 1037,1843 1064,1843 1092,1843 1119,1843 1146,1843 1174,1843 1201,1843 1228,1843 1255,1843 1283,1843 1310,1843 1337,1843 1365,1843 1392,1843 1419,1844 1447,1847"/>
                <Word id="tr_1_tl_52_w1" custom="readingOrder {index:0;}">
                    <Coords points="884,1803 884,1863 1171,1863 1171,1803"/>
                    <TextEquiv>
                        <Unicode>Albrechtstr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_52_w2" custom="readingOrder {index:1;}">
                    <Coords points="1187,1803 1187,1863 1253,1863 1253,1803"/>
                    <TextEquiv>
                        <Unicode>118,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_52_w3" custom="readingOrder {index:2;}">
                    <Coords points="1261,1803 1261,1863 1438,1863 1438,1803"/>
                    <TextEquiv>
                        <Unicode>Dessau.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Albrechtstr. 118, Dessau.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_53" custom="readingOrder {index:52;}">
                <Coords points="328,1889 440,1895 479,1879 718,1899 790,1873 832,1897 832,1841 800,1830 684,1846 593,1830 564,1858 516,1834 463,1844 437,1823 328,1836"/>
                <Baseline points="337,1879 363,1877 389,1877 415,1878 441,1878 468,1877 494,1877 520,1877 546,1877 572,1877 599,1877 625,1877 651,1877 677,1877 703,1877 730,1877 756,1877 782,1879 808,1879 835,1879"/>
                <Word id="tr_1_tl_53_w1" custom="readingOrder {index:0;}">
                    <Coords points="322,1837 322,1897 443,1897 443,1837"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_53_w2" custom="readingOrder {index:1;}">
                    <Coords points="476,1837 476,1897 529,1897 529,1837"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_53_w3" custom="readingOrder {index:2;}">
                    <Coords points="557,1837 557,1897 772,1897 772,1837"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_53_w4" custom="readingOrder {index:3;}">
                    <Coords points="793,1839 793,1899 825,1899 825,1839"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_54" custom="readingOrder {index:53;}">
                <Coords points="259,1936 983,1940 983,1887 912,1874 808,1905 782,1883 710,1903 259,1868"/>
                <Baseline points="267,1913 303,1913 339,1915 375,1914 411,1915 447,1913 483,1913 519,1914 555,1914 591,1913 627,1915 663,1915 699,1915 735,1915 771,1915 807,1917 843,1915 879,1915 915,1915 951,1915 987,1917"/>
                <Word id="tr_1_tl_54_w1" custom="readingOrder {index:0;}">
                    <Coords points="252,1874 252,1934 512,1934 512,1874"/>
                    <TextEquiv>
                        <Unicode>Electricitätswerk</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_54_w2" custom="readingOrder {index:1;}">
                    <Coords points="544,1874 544,1934 685,1934 685,1874"/>
                    <TextEquiv>
                        <Unicode>Bernburg</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_54_w3" custom="readingOrder {index:2;}">
                    <Coords points="717,1875 717,1935 807,1935 807,1875"/>
                    <TextEquiv>
                        <Unicode>A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_54_w4" custom="readingOrder {index:3;}">
                    <Coords points="831,1875 831,1935 981,1935 981,1875"/>
                    <TextEquiv>
                        <Unicode>Bernburg.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Electricitätswerk Bernburg A.-G., Bernburg.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextEquiv>
                <Unicode></Unicode>
            </TextEquiv>
        </TextRegion>
    </Page>
</PcGts>
